<div class="card mb-3">
  <div class="card-body">
    <div class="row">
      <div class="col-8">
        <div class="d-flex flex-row flex-wrap">
          <div class="mr-2">
            <img src="../../../assets/img/default.jpg" alt="user" class="img-circle" width="100">
          </div>
          <div>
            <h5 class="card-title">{{ensemble.name}} </h5>
            <h6>({{ensemble.organization}})</h6>
            <h6 i18n>Rolle:
              {ensemble["roleName"], select, administrator {Administrator} user {Mitglied}}
            </h6>
          </div>
        </div>
      </div>
      <div class="col-4">
        <button class="btn btn-flat btn-secondary float-right" routerLink="/ensembles/{{ensemble.id}}" *ngIf="isAdmin"><i class="fas fa-pen"></i> bearbeiten</button>
      </div>
    </div>
    <div class="row mt-2">
      <div class="col-6 border-right">
        <h2>{{ensemble.userCounter}}</h2>
        Mitglieder
      </div>
      <div class="col-6">
        <h2>{{ensemble.projectCounter}}</h2>
        Projekte
      </div>
    </div>
  </div>
</div>
